function delete(rcc)
% RCCOM/DELETE Remove RCCOM object from memory
%
% DELETE(RCC) removes RCCOM object, RCC, from memory. When OBJ is deleted,
% it becomes an invalid object and cannot be used further (It should be
% removed from the workspace with CLEAR.

% ******************************************************************************
% File:      delete.m
% Purpose:   Remove RCCOM object from memory.
% Project:   SESA - RCCOM
% Version:   1.2.0
% Author:    Roman Bartosinski <bartosr@utia.cas.cz>
% Date:      1.8.2006
% 
% Copyright:   
%  (c) 2006 Roman Bartosinski, Dept. of Signal Processing, UTIA/CAS
%           http://sp.utia.cz
% 
% Acknowledgement:
%  This work was partially supported by Academy of Sciences of the Czech
%  Republic under project No. 1ET400750406.
%  
% Description:
%  Remove RCCOM object from memory.
% 
% Modifications:
%  Date:$date$ Author:$author$
%  Modified: $changes$
%  --
%  
% ******************************************************************************

try
    rcmexfnc('delete',rcc);
catch
end
