function blkStruct = slblocks

% ******************************************************************************
% File:      rccom_enumobjects.m
% Purpose:   Matlab script for enumeration of RCCOM connected devices.
% Project:   SESA - RCCOM
% Version:   1.0
% Author:    Roman Bartosinski <bartosr@utia.cas.cz>
% Date:      15.12.2005
% 
% Copyright:   
%  (c) 2005 Roman Bartosinski, Dept. of Signal Processing, UTIA/CAS
%           http://sp.utia.cz
% 
% Acknowledgement:
%  This work was partially supported by Academy of Sciences of the Czech
%  Republic under project No. 1ET400750406.
%  
% Description:
%  Matlab script for enumeration of RCCOM connected devices.
% 
% Modifications:
%  Date:$date$ Author:$author$
%  Modified: $changes$
%  --
%  
% ******************************************************************************

blkStruct.Name = ['RCCOM blockset'];
blkStruct.OpenFcn = 'rc_library';
blkStruct.MaskDisplay = 'disp(''RC-USB / RC-Serial} communication'')';

Browser(1).Library = 'rc_library';
Browser(1).Name    = 'RCCOM blockset';
Browser(1).IsFlat  = 1;

blkStruct.Browser = Browser;

% End of slblocks
